:root {
  --graybackground: rgba(244, 244, 244, 1);
  --white: rgba(255, 255, 255, 1);
  --vivid-orange: rgba(255, 96, 0, 1);
  --orange: rgba(255, 165, 89, 1);
  --blackheading: rgba(25, 28, 32, 1);
  --graybody: rgba(72, 76, 81, 1);
  --graycaption: rgba(177, 177, 177, 1);
  --grayline: rgba(239, 239, 239, 1);
  --translucent-white: rgba(255, 255, 255, 0.8);
}

* {
  font-size: 62.5%;
}

.interview-wrapper {
  display: block;
  width: auto;
  max-width: 1200px;
  height: auto;
  margin: 60px auto 0;
  padding-bottom: 60px;
}

/* 社員情報（新卒・キャリア共通） */
.interview-info-wrapper {
  display: block;
  width: 60%;
}

.interview-info-wrapper .interview-info {
  display: block;
  width: 100%;
  padding: 0 0 20px 0;
  border-bottom: 1px solid #c26d6d;
}

.interview-info .name {
  display: block;
  margin: 0 0 20px 0;
  font-family: 'Inter', 'Noto Sans JP', sans-serif;
  font-size: 60px;
  /* letter-spacing: 0.04em; */
  letter-spacing: 2.4px;
}

.interview-info-wrapper .interview-message-wrapper {
  display: block;
  width: 100%;
  padding: 20px 0 40px 0;
}

.interview-info-wrapper .interview-hashtag-wrapper {
  display: flex;
  width: 100%;
  justify-content: space-between;
}

.hashtag-element {
  display: block;
  width: calc(100% / 3);
  margin-right: 20px;
  padding: 10px;
  background-color: #d1966a;
  text-align: center;
  color: var(--white);
  font-family: 'Noto Sans JP', sans-serif;
  font-size: 14px;
}

.hashtag-element:last-child {
  margin-right: 0;
}

.interview-info .position,
.interview-info .division-work,
.interview-info .year,
.interview-message-wrapper .message {
  color: #c26d2d;
  font-family: 'Noto Sans JP', sans-serif;
  font-size: 18px;
  line-height: 155%;
}

.interview-message-wrapper .message {
  font-size: 28px;
}

/* 質疑応答（キャリア採用） */
.interview-main {
  display: block;
  width: 100%;
  /* height: 60vh; */
}

.interview-title-wrapper {
  display: block;
  width: 100%;
  font-family: 'Noto Sans JP', sans-serif;
  color: var(--graybody);
}

.interview-title-wrapper.even,
.interview-title-wrapper.last {
  text-align: right;
}

.interview-title-wrapper span {
  font-size: 36px;
  font-weight: 700;
}

.interview-title-wrapper.add span,
.interview-title-wrapper.even span {
  width: 100%;
}

.interview-title-wrapper .span-wrapper {
  display: block;
  margin: 64px 0 20px 0;
}

.interview-title-wrapper .line-bottom {
  font-family: 'Inter', 'Noto Sans JP', sans-serif;
  font-size: 22px;
  border-bottom: 1px solid #000;
  margin-right: 35px;
}

.interview-title-wrapper .question-number {
  font-size: 58px;
  font-weight: 400;
}

.interview-container {
  display: flex
}

.interview-container.even {
  flex-direction: row-reverse;
}

.interview-container.last {
  display: block;
  width: 100%;
}

.image-item,
.interview-item {
  display: block;
  width: 50%;
}

.interview-container.last .interview-item {
  width: 100%;
}

.image-item {
  padding-top: 70px;
}

.image-item img {
  display: block;
  width: 100%;
}

.interview-item p {
  /* width: 100%; */
  padding: 20px;
  background-color: var(--graybackground);
  font-family: 'Noto Sans JP', sans-serif;
  font-size: 16px;
  color: var(--graybody);
  line-height: 180%;
}

/* Youtube動画・求人サイトへのリンク（キャリア採用） */
.movie-wrapper {
  display: block;
  width: 100%;
  margin: 60px 0;
}

.movie-frame:hover h1 {
  color: #ff6600 !important;
}

.movie-frame {
  display: block;
  width: 100%;
}

.movie-frame a {
  display: block;
  width: 50%;
  margin: 0 auto;
}

.movie-frame a img {
  display: block;
  width: 100%;
}

.movie-frame h1 {
  display: block;
  margin-bottom: 20px;
  font-size: 24px;
  text-align: center;
}

.movie-frame iframe {
  width: 100vw;
  height: 45vh;
}

.recruit-link {
  display: block;
  width: 100%;
  text-align: center;
  font-size: 38px;
  margin-top: 20px;
}

/* swiper.js */
.swiper {
  width: 100%;
  height: 80%;
}

.swiper-content {
  display: block;
  position: relative;
  width: 100%;
  height: 460px;
  padding-top: 20px;
  background-color: var(--graybackground);
}

.swiper-content h1 {
  display: block;
  width: 85%;
  font-size: 24px;
  margin: 0 auto 20px auto;
}

.swiper-content h1 a {
  color: var(--graybody);
  font-family: 'Noto Sans JP', sans-serif;
  font-weight: 700;
  text-decoration: none;
}

.swiper-slide {
  transform: scale(.9);
  transition: .7s;
}

.swiper-slide img {
  width: 320px;
}

.swiper-slide-active {
  transform: scale(1);
  z-index: 1;
}

.swiper-button-next,
.swiper-button-prev {
  width: 100px;
  height: 100px;
  color: #FFF;
  opacity: 0.7;
  background-size: 24px 40px;
  transform: translateY(-50%);
  margin-top: 0;
  background-color: #FFA559;
  /* padding: 25px; */
  border-radius: 50px;
}

.swiper-button-prev,
.swiper-rtl .swiper-button-next {
  left: 0;
}

.swiper-button-prev:after,
.swiper-rtl .swiper-button-next:after {
  content: "";
  position: absolute;
  width: 15px;
  height: 15px;
  top: 40%;
  right: 35%;
  border-top: 4px solid white;
  border-right: 4px solid white;
  transform: rotate(225deg);
  background-color: transparent;
}

.swiper-button-next,
.swiper-rtl .swiper-button-prev {
  right: 0;
}

.swiper-button-next:after,
.swiper-rtl .swiper-button-prev:after {
  content: "";
  position: absolute;
  width: 15px;
  height: 15px;
  top: 40%;
  right: 45%;
  border-top: 4px solid white;
  border-right: 4px solid white;
  transform: rotate(45deg);
  background-color: transparent;
}

.swiper-pagination-bullet-active {
  background-color: #FFF;
}

.nonactive {
  display: none;
}

@media screen and (max-width: 1280px) {
  .interview-wrapper {
    width: auto;
    max-width: 1024px;
    margin: 60px auto;
  }
}

@media screen and (max-width: 1024px) {
  .interview-wrapper {
    width: auto;
    max-width: 767px;
    margin: 60px auto;
  }

  /* .interview-info-wrapper {
    width: 100%;
  }

  .interview-title-wrapper .question-number {
    font-size: 48px;
  }

  .interview-title-wrapper span {
    font-size: 30px;
  }

  .swiper-content {
    height: 40vh;
  } */
}

/* @media screen and (max-width: 820px) {
  .interview-wrapper {
    width: 95%;
  }

  .interview-title-wrapper .question-number {
    font-size: 44px;
  }

  .interview-title-wrapper span {
    font-size: 26px;
  }

} */

@media screen and (max-width: 767px) {
  .interview-info-wrapper {
    width: 100%;
  }

  .interview-info-wrapper .interview-hashtag-wrapper {
    justify-content: unset;
    flex-direction: column;
    align-items: center;
  }

  .hashtag-element {
    display: block;
    width: 100%;
    margin-right: 0;
    margin-bottom: 20px;
  }

  .hashtag-element:last-child {
    margin-bottom: 0;
  }

  .image-item,
  .interview-item {
    width: 100%;
  }

  .image-item {
    padding-top: 0;
  }

  .interview-wrapper {
    width: auto;
    margin: 30px 20px;
  }

  .interview-main {
    height: unset;
  }

  .interview-title-wrapper.add span,
  .interview-title-wrapper.even span {
    width: 100%;
  }

  .interview-container,
  .interview-container.even {
    flex-direction: column-reverse;
  }

  .interview-title-wrapper.even,
  .interview-title-wrapper.last {
    text-align: left;
  }

  .interview-item p {
    font-size: 16px;
  }

  .swiper-content {
    height: auto;
  }

  .swiper {
    height: 360px;
  }

  .swiper-slide img {
    width: 100%;
  }

  .movie-frame a {
    width: 100%;
    margin: 0;
  }
}

@media screen and (max-width: 540px) {
  .swiper-horizontal>.swiper-pagination-bullets,
  .swiper-pagination-bullets.swiper-pagination-horizontal,
  .swiper-pagination-custom,
  .swiper-pagination-fraction {
    bottom: 26%;
  }

  .swiper-button-next,
  .swiper-button-prev {
    top: 80%;
    width: 50px;
    height: 50px;
    opacity: unset;
  }

  .swiper-button-prev {
    left: 5%;
  }

  .swiper-button-prev:after {
    top: 35%;
    right: 25%;
  }

  .swiper-button-next:after {
    top: 35%;
    right: 40%;
  }

  .swiper-button-next {
    right: 5%;
  }
}

@media screen and (max-width: 450px) {
  /* .interview-info-wrapper .interview-message-wrapper {
    padding: 20px 0;
  }

  .interview-message-wrapper .message {
    font-size: 20px;
  }

  .interview-info-wrapper .interview-hashtag-wrapper {
    justify-content: unset;
    flex-direction: column;
    align-items: center;
  }

  .hashtag-element {
    display: block;
    width: 100%;
    margin-right: 0;
    margin-bottom: 20px;
  }

  .hashtag-element:last-child {
    margin-bottom: 0;
  }

  .swiper-content {
    height: 50vh;
  } */

  .swiper-horizontal>.swiper-pagination-bullets,
  .swiper-pagination-bullets.swiper-pagination-horizontal,
  .swiper-pagination-custom,
  .swiper-pagination-fraction {
    bottom: 28%;
  }

  .swiper-button-prev {
    left: 5%;
  }
}

@media screen and (max-width: 380px) {
  /* .interview-title-wrapper .question-number {
    font-size: 40px;
  }

  .interview-title-wrapper span {
    font-size: 22px;
  }

  .swiper-content {
    height: 60vh;
  } */

  .swiper-horizontal>.swiper-pagination-bullets,
  .swiper-pagination-bullets.swiper-pagination-horizontal,
  .swiper-pagination-custom,
  .swiper-pagination-fraction {
    bottom: 30%;
  }

  .swiper-button-prev {
    left: 5%;
  }
}
